builddir = /build
pkgbuild_sha256sum = a2cb0237c77508dd564f02910323ef34652d1f686936e4130051f2e367c25a8f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
